<?php

declare(strict_types=1);

namespace apexl\Io\modules\logger\enums;

use MyCLabs\Enum\Enum;

enum Handler : string
{
    case ERROR_LOG = 'error_log';
    case FILE = 'file';
    case LOGSTASH = 'logstash';
    case DATABASE = 'database';
}
